<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6ac1e5b3064d5855b0997f6c47cc51c3">
  <dict>
    <!--2022-05-24 10:47:42.000-->
    <int key="key_signal_strength_level_rule">1</int>
    <!--2022-05-24 10:47:42.000-->
    <int key="num_match">9</int>
    <!--2022-05-24 10:47:42.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2022-05-24 10:47:42.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2022-05-24 10:47:42.000-->
    <string key="virtualnet_operatorname">MovilDIA</string>
  </dict>
</config>
